E-Arogya - Feature #971

Feature # 635 (Resolved): [Radiology] Create Ul Screen design for Result Entry
[Radiology] Create services for Radiology Result Entry
17/07/2024 01:26 PM - Harish Beechani

Status: In Progress Start date: 16/08/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 17/07/2024 12:58 AM - Harish Beechani

- Status changed from New to In Progress

#2 - 18/08/2024 07:44 PM - Harish Beechani
- Start date changed from 17/07/2024 to 16/08/2024
